<!doctype html><html><head><title>https://rongyi.ai/zh/authors/</title><link rel=canonical href=https://rongyi.ai/zh/authors/><meta name=robots content="noindex"><meta charset=utf-8><meta http-equiv=refresh content="0; url=https://rongyi.ai/zh/authors/"></head></html>